[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPObjectList.Count

Number of elements in the list.

## Declaration

Source position: contnrs.pp line 65

`public property TFPObjectList.Count: Integer read GetCount write SetCount;`

## Description

Count is the number of elements in the list. Note that this includes Nil elements.

## See also

TFPObjectList.Capacity |  | Capacity of the list

The latest version of this document can be found at lazarus-ccr.sourceforge.net.